.banner-sec {
  padding-top: calc(564 / 1366 * 100%);
  position: relative;
  overflow: hidden;
}
.banner-sec .owl-carousel {
  position: absolute;
  top: 0;
  left: 0;
}
.banner-sec .banner-caption {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  top: -50px;
}
.banner-sec .banner-caption h2 {
  color: #fff;
  font-size: 38px;
  letter-spacing: 1px;
}
.banner-sec .owl-carousel .owl-item img {
  width: 100%;
  height: auto;
}
.banner-sec .banner-caption p {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 0.4px;
}
.banner-sec .banner-caption .nav .current,
.banner-sec .banner-caption .nav .total {
  color: #fff;
}
.banner-sec .banner-caption .nav .dot-lines {
  display: flex;
  align-items: center;
  margin: 0px 10px;
}
.banner-sec .banner-caption .nav .dot-lines span {
  width: 30px;
  height: 1px;
  background-color: #fff;
  opacity: 0.5;
  display: inline-block;
}
.banner-sec .banner-caption .nav .dot-lines span.active {
  opacity: 1;
}
.banner-sec .owl-dots {
  position: absolute;
  top: calc(50% - 85px);
  left: 20px;
  width: 10px;
}
.banner-sec button.owl-dot {
  width: 8px;
  height: 8px;
  background-color: #fff !important;
  display: block;
  margin-bottom: 15px;
  border-radius: 50%;
  opacity: 0.5;
}
.banner-sec button.owl-dot.active {
  opacity: 1;
}
.home-sec2 {
  position: relative;
  padding: 40px 0px;
  background-color: #f7f7f7;
}
.home-sec2 .pattern-img {
  position: absolute;
  width: 32%;
  top: -36%;
  z-index: 9;
  max-width: 450px;
}
.home-sec2 .pattern-img img {
  width: 100%;
}
.home-sec2 .item {
  padding: 10px 15px;
}
.home-sec2 .choose-card {
  display: flex;
  align-items: center;
  background: #fff;
  box-shadow: 0px 2px 12px 0px rgb(0 0 0 / 20%);
}
.home-sec2 .choose-card .content {
  padding: 10px 10px 10px 40px;
  max-width: 250px;
}
.home-sec2 .choose-card .content h4 {
  font-size: 22px;
  line-height: 28px;
}
.home-sec2 .choose-card .content p {
  font-size: 16px;
  line-height: 20px;
}
.home-sec2 .choose-card .content .btn {
  background-color: #df0a1f;
  color: #fff;
  border-radius: 0px;
  padding: 6px 10px;
  font-size: 16px;
  margin-top: 10px;
}
.home-sec2 .choose-card .img-wrap {
  padding: 5px;
}
.home-sec2 .choose-card .img-wrap img {
  max-width: 170px;
  height: auto;
}
.home-sec2 .carousel-wrap {
  width: 65%;
  margin-left: auto;
}
.home-sec2 .main-content {
  position: absolute;
  width: 100%;
  bottom: 40px;
}
.home-sec2 .main-content p {
  font-size: 18px;
  padding-right: 50px;
}
.training-academy-sec {
  padding: 70px 0px;
  background-repeat: no-repeat;
  background-size: cover;
}
.training-academy-sec h3 {
  font-size: 36px;
  line-height: 40px;
  color: #fff;
}
.training-academy-sec p {
  color: #fff;
  font-size: 18px;
}
.training-academy-sec ul {
  padding-left: 30px;
  list-style-type: none;
}
.training-academy-sec ul li {
  color: #fff;
  margin-bottom: 10px;
  font-size: 18px;
  position: relative;
}
.training-academy-sec ul li::before {
  content: "";
  width: 11px;
  height: 11px;
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: -28px;
  top: 8px;
}
.training-academy-sec .btn {
  color: #fff;
  background-color: #e72419;
  margin: 20px 0px 0px;
  padding: 7px 15px;
  border-radius: 0px;
  text-transform: none;
  text-align: center;
  width: 150px;
}
.links-sec {
  position: relative;
}
.links-sec .bg {
  width: 55%;
  padding: 70px 0px 70px 50px;
  margin-left: auto;
  background-image: url("../images/welder-is-welding-steel-plates.png");
  position: relative;
}
.links-sec .bg::before {
  content: "";
  width: 22%;
  /* background-color: #E72419; */
  background-image: url("../images/home-sec4-pattern.svg");
  background-size: cover;
  background-position: center;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
}
.links-sec .bg .content {
  position: relative;
}
.links-sec .bg .content img {
  width: 100%;
  height: auto;
  filter: brightness(0.5);
}
.links-sec .bg .content .overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  height: 100%;
  text-align: center;
  padding: 30px;
  display: flex;
  align-items: center;
}
.links-sec .bg .content .overlay p {
  color: #fff;
  font-size: 18px;
}
.links-sec .links {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  align-items: center;
  height: 100%;
}
.links-sec .links ul {
  list-style-type: none;
  padding-left: 0px;
}
.links-sec .links ul:hover li a {
  opacity: 0.7;
}
.links-sec .links ul li {
  margin-bottom: 10px;
}
.links-sec .links ul li a {
  font-size: 36px;
  line-height: 50px;
  color: #54555a;
  text-decoration: none;
  font-weight: 600;
  display: block;
  transition: all 0.25s ease-in-out;
  transform: scale(1);
  transform-origin: bottom left;
  font-family: "Brandon Grotesque";
}
.links-sec .links ul li a:hover {
  color: #e72419;
  transform: scale(1.08);
  opacity: 1;
}

.accordion-button:not(.collapsed)::after {
  background-image: none;
  content: "_";
  color: #fff;
  transform: none;
  font-size: 28px;
  font-weight: 400;
  position: relative;
  top: -15px;
}
.accordion-button.collapsed::after {
  background-image: none;
  content: "+";
  color: #fff;
  font-size: 28px;
  font-weight: 400;
  line-height: 30px;
  top: -3px;
  position: relative;
}

/* main {
    margin-top: 101px;
} */

@-webkit-keyframes fadeInMenu {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeInMenu {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* .dropdown-menu.mega-dropdown .sub-menu-l2, .dropdown-menu.mega-dropdown .sub-menu-l3 {
    display: none;
}
.dropdown-menu.mega-dropdown .sub-menu-l2.current, .dropdown-menu.mega-dropdown .sub-menu-l3.current {
    display: block;
}

.dropdown-menu.mega-dropdown .dropdown-item {
    padding: 10px 35px;
    color: #2E2E2E;
    position: relative;
	white-space: initial;
}
.dropdown-menu.mega-dropdown .dropdown-item:active, .dropdown-menu.mega-dropdown .dropdown-item:hover {
    background-color: transparent;
}
.dropdown-menu.mega-dropdown .sub-menu-l1 .dropdown-item.active {
    background-color: #E72419;
    color: #fff;
}
.dropdown-menu.mega-dropdown .sub-menu-l2 .dropdown-item.active {
    background-color: #D1CCCC;
}
.dropdown-menu.mega-dropdown .sub-menu-l1 .dropdown-item.active::before {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0;
    left: 10px;
    background-color: #fff;
}
.dropdown-menu.mega-dropdown .sub-menu-l3 .dropdown-item:hover, .dropdown-menu.mega-dropdown .sub-menu-l3 .dropdown-item:focus {
    background-color: #e8e8e8;
}
.dropdown-menu.mega-dropdown .dropdown-toggle::after {
    vertical-align: 1px; transform: rotate(-90deg);
    position: absolute;
    right: 10px;
    top: 22px;
}
.dropdown-menu.mega-dropdown .dropdown-toggle:not(.active)::after {
    display: none;
}
.dropdown-menu:not(.mega-dropdown) {
    background-color: #fff;
    border: 0px;
    border-radius: 0px;
}
.dropdown-menu:not(.mega-dropdown) .dropdown-item {
    padding: 10px 20px;
}
.dropdown-menu:not(.mega-dropdown) .dropdown-item:hover {
    background-color: #E72419;
    color: #fff;
} */
.side-menu-sec {
  position: fixed;
  width: 350px;
  right: -420px;
  z-index: 99;
  top: 0;
  background-color: #54555a;
  padding: 40px;
  box-shadow: -5px -2px 13px #00000047;
  transition: all 0.25s ease-in-out;
}
.side-menu-sec .search {
  display: flex;
  justify-content: flex-end;
}
.side-menu-sec .search-input {
  width: 100%;
  position: relative;
}
.side-menu-sec .search-input input {
  background-color: transparent;
  border: none;
  border-radius: 0px;
  padding-left: 30px;
  border-bottom: 1px solid #9c9c9c;
  color: #fff;
}
.side-menu-sec .search-input input:focus {
  outline: none;
  box-shadow: none;
  border-bottom-color: #fff;
}
.side-menu-sec .search-input input::placeholder {
  color: #9c9c9c;
}
.side-menu-sec .search-input .icon {
  position: absolute;
  top: 6px;
  left: 0;
}
.side-menu-sec .search-input .icon svg {
  fill: #fff;
}
.side-menu-sec button.close {
  border: none;
  background-color: transparent;
  color: #fff;
  font-size: 40px;
  line-height: 30px;
  font-weight: 100;
  margin-left: 10px;
  font-family: serif;
}
.side-menu-sec .links-list {
  margin-top: 25px;
  margin-bottom: 25px;
  height: calc(100vh - 190px);
  overflow: auto;
}
.side-menu-sec .links-list ul {
  list-style-type: none;
  padding-left: 0px;
}
.side-menu-sec .accordion-body ul {
  padding-left: 20px;
}
.side-menu-sec .social-links {
  display: flex;
}
.side-menu-sec .social-links a {
  display: inline-block;
  margin-right: 15px;
}
.side-menu-sec .social-links a img {
  min-width: 30px;
  width: auto;
  max-height: 25px;
}
.customer-care-sticky {
  position: fixed;
  right: -81px;
  top: calc(50% - 10px);
  transform: rotate(-90deg);
  z-index: 9;
}
.customer-care-sticky .btn {
  background-color: #e72419;
  color: #fff;
  border-radius: 4px 4px 0px 0px;
  padding: 10px 24px;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 0.6px;
  transition: all 0.25s ease-in-out;
}
.customer-care-sticky .btn:hover {
  box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
}
.customer-care-sticky .btn:focus {
  outline: none;
  box-shadow: none;
}
.customer-care-sticky .num {
  opacity: 0;
  position: absolute;
  left: 0;
  transition: all 0.25s ease-in-out;
  width: 100%;
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 1px;
}
.customer-care-sticky .text {
  transition: all 0.25s ease-in-out;
  font-family: "Brandon Grotesque";
  font-weight: 500;
  letter-spacing: 3px;
}
.customer-care-sticky .num img {
  width: 16px;
}
.customer-care-sticky:hover .num {
  opacity: 1;
}
.customer-care-sticky:hover .text {
  opacity: 0;
}
.sec-heading {
  color: #54555a;
  font-size: 36px;
  line-height: 40px;
  margin-bottom: 15px;
}
.sec-heading span {
  color: #e72419;
}
.btn-theme {
  background-color: #54555a;
  color: #fff;
  padding: 10px 20px;
  border-radius: 2px;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.8px;
  transition: all 0.25s ease-in-out;
}
.btn-theme:hover {
  color: #fff;
  box-shadow: 0px 7px 10px #00000029;
}
.btn-theme2 {
  border: 2px solid #666666;
  font-size: 22px;
  line-height: 25px;
  color: #666666;
  padding: 12px 20px 15px;
  width: 100%;
  max-width: 360px;
  font-family: "Brandon Grotesque";
  font-weight: 600;
}
.btn-theme2:hover {
  color: #fff;
  background-color: #e72419;
  border-color: #e72419;
}
.btn-theme2.btn .arrow {
  height: 24px;
  display: none;
}
.btn-theme2.btn:hover .arrow {
  width: 24px;
  display: none;
}
.search-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  box-shadow: 0px 3px 6px #00000029;
  z-index: 999;
  display: flex;
  align-items: center;
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: all 0.25s ease-in-out;
}
.search-modal button.close {
  position: absolute;
  top: 10px;
  left: calc(50% - 20px);
  border: 0px;
  background: transparent;
  font-size: 40px;
  line-height: 40px;
  color: #54555a;
  transition: all 0.25s ease-in-out;
}
.search-modal button.close:hover {
  color: #df0a1f;
}
.search-modal .search-wrap {
  width: 100%;
  max-width: 800px;
  margin: 0px auto;
  position: relative;
  display: none;
  padding: 0px 20px;
}
.search-modal .search-wrap .form-control {
  border: 0px;
  border-bottom: 1px solid #54555a;
  border-radius: 0px;
  transition: all 0.25s ease-in-out;
  font-size: 26px;
  color: #54555a;
  padding-right: 40px;
}
.search-modal .search-wrap .form-control::placeholder {
  opacity: 0.5;
}
.search-modal .search-wrap .form-control:focus {
  outline: none;
  box-shadow: none;
  border-bottom-color: #df0a1f;
}
.search-modal .search-wrap .icon {
  position: absolute;
  right: 20px;
  top: 15px;
}
.search-modal .search-wrap .icon svg {
  fill: #54555a;
  width: 26px;
  height: 26px;
  transition: all 0.25s ease-in-out;
}
.search-modal .search-wrap .form-control:focus + .icon svg {
  fill: #df0a1f;
}
.side-menu-sec .links-list .accordion-button {
  font-size: 16px;
}
.side-menu-sec .links-list ul li a {
  font-size: 16px;
}
.side-menu-sec .links-list::-webkit-scrollbar {
  width: 8px;
}
.side-menu-sec .links-list::-webkit-scrollbar-track {
  background: #888;
}
.side-menu-sec .links-list::-webkit-scrollbar-thumb {
  background: #f1f1f1;
  border-radius: 8px;
}
.btn:focus {
  outline: none;
  box-shadow: none;
}
.btn .arrow {
  background-image: url("../images/arrow_forward.svg");
  width: 0px;
  height: 19px;
  background-size: cover;
  display: inline-block;
  position: relative;
  opacity: 0;
  top: 5px;
  background-repeat: no-repeat;
  transition: all 0.2s ease-in-out;
  display: none;
}
.btn:hover .arrow {
  width: 18px;
  opacity: 1;
  position: relative;
}
.home-sec2 .btn {
  width: 125px;
  text-align: center;
}

.mb-menu {
  display: none;
}
.sub-page-banner {
  display: flex;
}
.sub-page-banner .left {
  width: 25%;
  background-size: cover;
  background-position: center;
}
.sub-page-banner .right {
  width: 75%;
  position: relative;
}
.sub-page-banner .right img {
  width: 100%;
}
.sub-page-banner .right .banner-head {
  position: absolute;
  top: 0;
  left: 50px;
  height: 100%;
  display: flex;
  align-items: center;
}
.sub-page-banner .right .banner-head h2, .sub-page-banner .right .banner-head h1 {
  color: #fff;
  font-size: 36px;
  line-height: 39px;
}
.sub-page-banner .right .banner-head p {
  font-size: 18px;
  line-height: 26px;
  color: #fff;
}
.get-in-touch-form .f-error {
  color: #ff2e2e;
  font-size: 13px;
  position: relative;
}
#questionsModal button.btn-close {
  position: absolute;
  right: 0;
  top: 0;
  background: none;
  background-color: #ff2e2e;
  padding: 10px;
  opacity: 1;
  color: #fff;
  font-size: 32px;
  line-height: 10px;
  padding: 6px 6px;
  border-radius: 0px;
}
.questionModal-wrap {
  padding: 25px 30px;
}
.questionModal-wrap h4 {
  color: #ff2e2e;
  text-align: center;
  margin-bottom: 26px;
  margin-top: 10px;
  font-size: 32px;
  line-height: 31px;
  font-weight: 500;
}
#questionsModal .modal-dialog {
  max-width: 400px;
}
#questionsModal .form-control {
  border: none;
  background-color: #efefef;
  border-radius: 0px;
  padding: 0.4rem 0.75rem;
}
.questionModal-wrap .btn-submit {
  background-color: #54555a;
  font-size: 16px;
  line-height: 21px;
  color: #fff;
  padding: 8px 20px 10px;
  min-width: 140px;
  border-radius: 0;
}

.search-modal {
  overflow: visible;
}
.search-modal .search-list {
  position: absolute;
  width: 100%;
  max-width: 760px;
  max-height: 200px;
  overflow: auto;
  background: #fff;
  border-radius: 0px 0px 5px 5px;
  box-shadow: 0px 4px 10px rgb(0 0 0 / 20%);
}
.search-modal .search-list ul {
  list-style-type: none;
  padding: 0;
  margin-top: 10px;
}
.search-modal .search-list ul li {
  transition: all 0.25s ease-in-out;
}
.search-modal .search-list ul li a {
  font-size: 16px;
  padding: 3px 20px;
  color: #53565a;
  display: block;
  text-decoration: none;
}
.search-modal .search-list ul li:hover {
  background-color: #f1f1f1;
}

/* cookie css */
.cookie-dv {
  position: fixed;
  left: 0;
  width: 100%;
  z-index: 999;
  /* min-height: 100vh; */
  bottom: 0;
}
.cookie-body {
  background: rgb(0, 0, 0, 0.6);
  padding: 20px 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
}
.cookie-content {
  display: flex;
  align-items: center;
}
.cookie-content p {
  font-size: 18px;
  color: #ffffff;
  margin-bottom: 0;
  padding-right: 40px;
}
.cookie-content button {
  background: #e72419;
  color: #fff;
  border: none;
  min-width: 170px;
  font-size: 12px;
  font-weight: bold;
  padding: 7px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.agree .form-check-input:checked {
  background-color: #df0a1f !important;
  border-color: #df0a1f !important;
}
.form-check-input:disabled ~ .form-check-label,
.form-check-input[disabled] ~ .form-check-label {
  opacity: 1;
}
.form-check {
  margin-bottom: 15px;
}
#questionsForm .f-error {
  color: #e72419;
  font-size: 14px;
}
.cookie-dv.aaa {
  display: none !important;
}
.tpbtn {
  background: transparent !important;
  width: auto;
  min-width: auto !important;
  position: absolute;
  right: 0;
  top: -18px;
  padding: 0 !important;
}
.cookie-dv .container {
  position: relative;
}
.cookie-content a {
  color: #d1cccc;
}
@media (min-width: 1300px) {
  .tpbtn {
    right: -25px;
  }
}
@media (max-width: 767px) {
  .cookie-content {
    display: block;
    text-align: center;
  }
  .cookie-content p {
    padding-right: 0;
    padding-bottom: 20px;
  }
  .tpbtn {
    right: 10px;
  }
}

.technical-literature-sec {
  background-image: url("../images/technical-literature/tech-literature-bg.png");
  background-size: cover;
  background-position: center;
  padding: 40px 0px 60px;
}
.tech-literature-tabs {
  display: flex;
  border-radius: 7px;
  overflow: hidden;
  background-color: #fff;
}
.tech-literature-tabs .sub-links {
  width: 30%;
  min-width: 180px;
  flex-shrink: 0;
  background-image: url("../images/technical-literature/tabs-bg.png");
  background-position: center left;
  background-size: cover;
  position: relative;
  padding-top: 60px;
  overflow: hidden;
}
.tech-literature-tabs .sub-links.investor-relation {
  background-image: url("../images/technical-literature/investor-relation-bg.png");
}
.tech-literature-tabs .sub-links.key {
  background-image: url("../images/technical-literature/key-managerial.png");
}
.tech-literature-tabs .sub-links.committee {
  background-image: url("../images/technical-literature/committee-bg.png");
}
.tech-literature-tabs .sub-links::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(
    180deg,
    #e9e5e3,
    #ece9e7,
    #efeceb,
    #f2f0ef,
    #f6f4f3,
    #f9f8f7,
    #fcfbfb,
    #ffffff
  );
  opacity: 0.8;
}
.tech-literature-tabs .content-wrap {
  width: 70%;
}
.tech-literature-tabs .sub-links a {
  position: relative;
  display: block;
  background-color: #fff;
  border-bottom: 1px solid #efedeb;
  color: #8d8e8f;
  font-size: 18px;
  line-height: 24px;
  padding: 16px 40px;
  text-decoration: none;
}
.tech-literature-tabs .sub-links a.active {
  box-shadow: 0px -2px 15px #00000029;
  color: #000;
  z-index: 1;
}
.tech-literature-tabs .sub-links a.active::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 16px;
  height: 100%;
  background: transparent linear-gradient(269deg, #e72419 0%, #e32e19 100%);
}
.tech-literature-tabs .content-wrap {
  padding: 60px;
}
.tech-literature-tabs .content-wrap p {
  font-size: 16px;
  line-height: 22px;
}
.tech-literature-tabs .content-wrap .selection {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin: 20px 0px 60px;
}
.tech-literature-tabs .content-wrap .selection .form-select {
  background-color: #ece5e4;
  max-width: 150px;
  border: 0px;
  border-radius: 0px;
  color: #989898;
  padding: 4px 10px;
}
.tech-literature-tabs .content-wrap .selection .form-select:focus {
  outline: none;
  box-shadow: none;
}
.tech-literature-tabs .content-wrap .selection label {
  margin-right: 10px;
  color: #6d6d6d;
  font-weight: 600;
}
.certification-block {
  padding: 0px 10px;
  margin-bottom: 20px;
}
.certification-block img {
  width: 100%;
}
.certification-block .img-wrap {
  margin-bottom: 10px;
  position: relative;
}
.certification-block .img-wrap::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  top: 0;
  background-color: #eaeaea;
  right: -22px;
}
.certification-row > div:last-child .certification-block .img-wrap::after {
  display: none !important;
}

.certification-block h4 {
  color: #6d6d6d;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  margin-bottom: 0px;
}
.certification-block h5 {
  color: #6d6d6d;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  margin-bottom: 0px;
}
.certification-block p {
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 22px;
  color: rgba(109, 109, 109, 0.7);
}
.brochure-list .head {
  background-color: #7e7e7e;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  position: relative;
  padding: 10px;
  margin-bottom: 40px;
  margin-top: 10px;
}
.brochure-list .head::before {
  content: "";
  position: absolute;
  left: 20px;
  width: 5px;
  background-color: #fff;
  height: 100%;
  top: 0;
}
.brochure-list .head span {
  display: block;
  max-width: 420px;
  margin: 0px auto;
}
.brochure-blocks,
.contact-lists {
  display: flex;
  flex-wrap: wrap;
  max-width: 420px;
  margin: 0px auto;
}
.brochure-blocks .block {
  width: 100px;
  margin-right: 40px;
}
.brochure-blocks .block img {
  width: 95%;
  margin: 0 auto 10px;
}
.brochure-blocks .block p {
  font-size: 13px;
  color: #7b7b7b;
  line-height: 18px;
  text-align: center;
}
.certification-block .link {
  color: #7b7b7b;
}
.certification-block .link:hover {
  color: #1492e6;
}
.certification-row.e-weldone {
  max-width: 610px;
  margin: 0px auto;
}
.content-wrap .pagination,
.pdf-carousel-wrap .owl-carousel .owl-nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-top: 40px;
}
.pdf-carousel-wrap .owl-carousel .owl-nav.disabled {
  display: none;
}
.content-wrap .pagination button.prev,
.content-wrap .pagination button.next,
.pdf-carousel-wrap .owl-carousel .owl-nav .owl-prev,
.pdf-carousel-wrap .owl-carousel .owl-nav .owl-next {
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 7px #0000001f;
  border: 1px solid #ececec;
  background-color: #fff;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  transition: all 0.2s ease-in-out;
}
.content-wrap .pagination button.prev svg,
.content-wrap .pagination button.next svg {
  fill: #e72419;
  stroke: #e72419;
  position: relative;
  top: -1px;
}
.pdf-carousel-wrap .owl-carousel .owl-nav .owl-prev span,
.pdf-carousel-wrap .owl-carousel .owl-nav .owl-next span {
  font-size: 44px;
  color: #e72419;
  line-height: 29px;
}
.content-wrap .pagination button.prev:hover,
.content-wrap .pagination button.next:hover,
.pdf-carousel-wrap .owl-carousel .owl-nav .owl-prev:hover,
.pdf-carousel-wrap .owl-carousel .owl-nav .owl-next:hover {
  box-shadow: none;
}
.content-wrap .pagination .current-count,
.content-wrap .slide-count .count {
  margin: 0px 20px;
  color: #555556;
  font-size: 18px;
  line-height: 20px;
}
.certification-row.pdf .certification-block p {
  color: #000;
  text-align: center;
}
.certification-row.pdf .certification-block a {
  text-decoration: none;
}
.certification-row.pdf .certification-block {
  margin-bottom: 40px;
}
.certification-row.pdf .img-wrap img {
  max-width: 70px;
  margin: 0px auto;
  display: block;
}
.certification-row .img-wrap {
  position: relative;
}
.certification-row .img-wrap .download-btn {
  width: 35px;
  height: 35px;
  border-radius: 1px;
  background-color: rgba(91, 91, 91, 0.9);
  position: absolute;
  right: 3px;
  bottom: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: all 0.25s ease-in-out;
}
.certification-block:hover .img-wrap .download-btn {
  opacity: 1;
  pointer-events: all;
}
.certification-row .img-wrap .download-btn::before {
  content: "";
  background-image: url("images/technical-literature/file_download.svg");
  width: 24px;
  height: 24px;
  display: block;
  background-size: contain;
}
.brochure-blocks a.pdf img {
  max-width: 70px;
  display: block;
  margin: 0px auto 10px;
}
.contact-lists {
  margin-bottom: 20px;
}
.contact-lists .link .i {
  width: 35px;
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  top: 4px;
  flex-shrink: 0;
}
.contact-lists .link .icon-phone {
  background-image: url("images/adorgroups/Icon-ionic-ios-call.svg");
  height: 20px;
}
.contact-lists .link .icon-fax {
  background-image: url("images/adorgroups/Icon-awesome-fax.svg");
  height: 17px;
}
.contact-lists .link .icon-mail {
  background-image: url("images/adorgroups/Icon-material-email.svg");
  height: 15px;
}
.contact-lists .link .icon-loc {
  background-image: url("images/adorgroups/location_on_red.svg");
  height: 26px;
  left: -4px;
}
.contact-lists .link .icon-web {
  background-image: url("images/adorgroups/icon-web.svg");
  height: 20px;
}
.contact-lists .link {
  display: flex;
  margin-bottom: 20px;
  width: 100%;
}
.contact-lists .link a,
.contact-lists .link span {
  font-size: 18px;
  line-height: 24px;
  color: #8d8e8f;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
}
.contact-lists .link a:hover {
  color: #e72419;
}
.brochure-list.investor .head {
  margin-bottom: 25px;
}
.contact-lists .pdf {
  display: flex;
  align-items: center;
}
.contact-lists .pdf img {
  width: 70px;
}
.contact-lists .pdf .name {
  margin-left: 20px;
}
.certification-row.committee .certification-block a {
  text-decoration: none;
}
.certification-row.committee .certification-block p {
  font-size: 14px;
  line-height: 19px;
  color: rgba(109, 109, 109, 0.7);
  text-align: left;
}
.events-lists .events-pdf {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eaeaea;
}
.events-lists .events-pdf:last-child {
  border-bottom: 0px;
}
.events-lists .events-pdf a {
  flex-shrink: 0;
}
.events-lists .events-pdf a img {
  width: 70px;
  margin-right: 30px;
}
.events-lists .events-pdf .cont .name {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 0px;
}
.events-lists .events-pdf .cont .date {
  font-size: 14px;
  line-height: 16px;
}
@media (min-width: 992px) {
  .certification-row
    > div:nth-child(3n + 0)
    .certification-block
    .img-wrap::after {
    display: none;
  }
  .certification-row.pdf
    > div:nth-child(3n + 0)
    .certification-block
    .img-wrap::after {
    display: block;
  }
  .certification-row.pdf
    > div:nth-child(4n + 0)
    .certification-block
    .img-wrap::after {
    display: none;
  }
}
@media (min-width: 767px) {
  .certification-row
    > div:nth-child(2n + 0)
    .certification-block
    .img-wrap::after {
    display: none;
  }
  .certification-row
    > div:nth-child(2n + 0)
    .certification-block
    .img-wrap::after {
    display: block;
  }
  .certification-row
    > div:nth-child(3n + 0)
    .certification-block
    .img-wrap::after {
    display: none;
  }
}
@media (max-width: 1200px) {
  .brochure-list .head {
    padding: 10px 30px;
  }
  .brochure-list .head::before {
    left: 10px;
    width: 3px;
  }
}
@media (max-width: 767px) {
  .technical-literature-sec {
    padding: 40px 0px;
  }
  .tech-literature-tabs {
    display: block;
  }
  .tech-literature-tabs .sub-links {
    width: 100%;
    padding-top: 0px;
  }
  .tech-literature-tabs .sub-links a {
    font-size: 16px;
    line-height: 24px;
    padding: 12px 30px;
  }
  .tech-literature-tabs .content-wrap {
    width: 100%;
    padding: 20px;
  }
  .tech-literature-tabs .content-wrap .selection {
    justify-content: center;
  }
  .brochure-blocks .block {
    width: 90px;
    margin-right: 0px;
  }
  .brochure-blocks .block img {
    width: 70px;
  }
  .brochure-blocks .block:nth-child(2n + 1) {
    margin-right: 10px;
  }
  .brochure-blocks .block p {
    line-height: 16px;
  }
  .brochure-blocks,
  .contact-lists {
    display: flex;
    justify-content: space-between;
  }
  .certification-block {
    padding: 0px 0px;
  }
  .contact-lists .pdf img {
    width: 50px;
  }
  .content-wrap .pagination button.prev svg {
    left: -1px;
    top: -1px;
    position: relative;
  }
  .content-wrap .pagination button.next svg {
    right: -1px;
    top: -1px;
    position: relative;
  }
}
.group-list-page {
  padding: 40px 0px 60px;
  background-image: url("images/adorgroups/Mask-Group-10.png");
  background-position: center;
  background-size: cover;
}
.group-list-page .card {
  padding: 45px 30px;
  border: 1px solid #dcdbdb;
  border-radius: 10px;
  box-shadow: 0px 11px 16px #00000014;
  background: -moz-linear-gradient(
    top,
    #f3f6f8 0%,
    #fff9f9 30%,
    #ffffff 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    #f3f6f8 0%,
    #fff9f9 30%,
    #ffffff 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f3f6f8 0%, #fff9f9 30%, #ffffff 100%);
}
.group-list-page .card .card-head {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.group-list-page .card .card-head img {
  flex-shrink: 0;
  padding-right: 20px;
  max-width: 30%;
}
.group-list-page .card .card-head .heading {
  font-size: 22px;
  line-height: 27px;
  color: #6b6969;
  font-weight: 600;
}
.group-list-page .card .card-head img + .heading {
  border-left: 1px solid #929292;
  padding-left: 20px;
}
.group-list-page .card .cont p,
.group-list-page .card .cont ul li {
  font-size: 18px;
  line-height: 25px;
}
.group-list-page .card .cont ul {
  padding-left: 22px;
  list-style-type: none;
}
.group-list-page .card .cont ul li {
  margin-bottom: 15px;
  position: relative;
}
.group-list-page .card .cont ul li::before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #707070;
  display: block;
  position: absolute;
  left: -20px;
  top: 7px;
}
.group-list-page .card .links {
  display: flex;
  flex-wrap: wrap;
  margin: 20px 0px 40px;
}
.group-list-page .card .links a {
  display: inline-block;
  margin-right: 35px;
  margin-bottom: 15px;
  color: #8d8e8f;
  text-decoration: none;
}
.group-list-page .card .links a:hover {
  color: #ef3122;
}
.group-list-page .card .links a span {
  width: 35px;
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  top: 4px;
}
.group-list-page .card .links a .icon-phone {
  background-image: url("images/adorgroups/Icon-ionic-ios-call.svg");
  height: 20px;
}
.group-list-page .card .links a .icon-fax {
  background-image: url("images/adorgroups/Icon-awesome-fax.svg");
  height: 17px;
}
.group-list-page .card .links a .icon-mail {
  background-image: url("images/adorgroups/Icon-material-email.svg");
  height: 15px;
}
.group-list-page .card .links a .icon-web {
  background-image: url("images/adorgroups/icon-web.svg");
  height: 20px;
}
.group-list-page .card-row {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 2rem;
  -moz-column-gap: 2rem;
  column-gap: 2rem;
  max-width: 1000px;
  margin: 0px auto;
}
.group-list-page .card-row .col {
  display: inline-block;
  margin-bottom: 2rem;
}
.tech-dev-center-sec {
  padding: 40px 0px;
}
.tech-dev-center-sec .sec-heading {
  margin-bottom: 50px;
}
.tech-dev-center-sec p {
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 0px;
}
.tech-dev-center-sec p + p {
  margin-bottom: 10px;
}
.tech-dev-center-sec .col-md-12 {
  margin-top: 40px;
}
.training-academy {
  background: rgb(84, 85, 90, 0.05);
  padding: 50px 0px;
  text-align: center;
}
.training-academy .btn-theme2 {
  background-color: #fff;
  margin-bottom: 30px;
}
.training-academy .btn-theme2:hover {
  background-color: #e72419;
}
.training-academy p.info {
  max-width: 400px;
  margin: 0px auto;
  font-size: 18px;
  line-height: 27px;
}
.training-academy.n-bg {
  background: rgb(84, 85, 90, 0.05);
  padding: 40px 0px 50px;
  text-align: center;
}
.training-academy.n-bg .btn-theme2 {
  background-color: #fff;
  margin-bottom: 30px;
}
.training-academy.n-bg .btn-theme2:hover {
  background-color: #e72419;
}

@media (max-width: 767px) {
  .group-list-page .card-row {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 1.5rem;
    -moz-column-gap: 1.5rem;
    column-gap: 1.5rem;
  }
  .group-list-page .card-row .col {
    margin-bottom: 1.5rem;
  }
  .group-list-page .card .card-head .heading {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 0px;
  }
  .group-list-page .card {
    padding: 30px 25px;
  }
  .group-list-page .card .cont p,
  .group-list-page .card .cont ul li {
    font-size: 16px;
    line-height: 23px;
  }
  .group-list-page .card .links {
    margin: 10px 0px 20px;
  }
  .group-list-page {
    padding: 40px 0px;
  }
  .tech-dev-center-sec {
    padding: 30px 0px;
  }
  .tech-dev-center-sec .sec-heading {
    margin-bottom: 30px;
  }
  .tech-dev-center-sec img {
    margin-bottom: 25px;
  }
  .tech-dev-center-sec p,
  .training-academy p.info {
    font-size: 15px;
    line-height: 23px;
  }
  .tech-dev-center-sec .col-md-12 {
    margin-top: 20px;
  }
  .training-academy {
    padding: 30px 0px;
  }
  .training-academy .btn-theme2 {
    margin-bottom: 20px;
  }
  .group-list-page .card .links a {
    display: flex;
    margin-right: 0px;
    word-break: break-all;
    width: 100%;
  }
  .group-list-page .card .links a span {
    flex-shrink: 0;
    width: 30px;
  }
}
